<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 15</title>
	<script type="text/javascript">
		let c=0;
		let s=0;
		let dato=0;
		let media=0;

		dato=Number(prompt('Introduce el dato'));

		while(dato!=0) {
				c=c+1;
				s=s+dato;
				dato=Number(prompt('Introduce el dato'));
		}
	
		media=s/c;
			
		document.write('La media es '+media);
	</script>
</head>
<body>
	
</body>
</html>


